compile.on.save=false
do.depend=false
do.jar=true
do.jlink=false
javac.debug=true
javadoc.preview=true
jlink.strip=false
user.properties.file=/Users/evenson/Library/Application Support/NetBeans/22/build.properties
